## imagetooth 2.0.1

=== debian/changelog ===
imagetooth (2.0.1-3) unstable; urgency=medium

  * Team upload.
  
  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:44:25 +0100

imagetooth (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * d/copyright: secure URI
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Require rmagick instead of RMagick
  * Fix test suite
  * Add two changes in upstream source Git with minor enhancements
  * Enhance synopsis

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 11:23:01 +0200

imagetooth (2.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - add "Build-Depends: ruby-rmagick (>= 2.13.1~)" (Closes: #655225)
      Thanks to Angel Abad <angel@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Jan 2012 11:46:39 +0900

imagetooth (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #650550)

 -- Gastón Ramos <ramos.gaston@gmail.com>  Thu, 1 Dec 2011 20:30:56 -0300
