=== debian/control ===
Source: imagetooth
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gastón Ramos <ramos.gaston@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rmagick,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/imagetooth
Vcs-Git: https://salsa.debian.org/ruby-team/imagetooth.git
Homepage: https://github.com/gramos/imagetooth
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: imagetooth
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-rmagick,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library generating images of teeth for odontograms
 This library generates images of teeth for odontograms with tooth
 faces painted in a color (red, green, blue, white or black for example).
 This is very useful for dental applications.
XB-Ruby-Versions: ${ruby:Versions}
