=== debian/watch ===
version=4

https://gemwatch.debian.net/imagetooth .*/imagetooth-(.*).tar.gz
